/*Evenson Bundgard LLP*/

/**
 * Typography
 */
 
body {
	font-family: Merriweather;
	line-height: 25px;
    font-size:15px;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

p {
    line-height: 25px;
	opacity: 0.8;
}

h1, .h1 {
	font-size: 56px;
    font-weight: 400;
    margin-bottom: 15px;
    margin-top: 0;
    line-height: 56px;
  font-style:italic;
}

h2, .h2 {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 15px;
    margin-top: 0;
    line-height: 32px;
  font-style:italic;
}

h3, .h3 {
    font-size: 20px;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 0;
	line-height: 24px;
}

h4, .h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
}

h5, .h5 {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 22px;
}

h6, .h6 {
	font-size: 12px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 14px;
    text-transform: uppercase;
    margin-top: 10px;
}

/* unvisited link */
a {
	text-decoration: none;
	font-weight: 400;
    color: #e03c3c;
	
}

/* mouse over link */
a:hover {
	text-decoration: underline;
	color: #86b5b0;
}

/* selected link */
a:active {
	text-decoration: none;
	color: inherit;
}

/**
 * Buttons
 */

.btn	{
	padding: 12px 34px 12px;
	font-weight: 600;
	border-radius: 25px;
}

.btn-default {
    background: #86b5b0;
    color: #FFFFFF;
    border: 0px solid #FFFFFF;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default,
.btn-default:active:hover, .btn-default.active:hover, .open>.dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open>.dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open>.dropdown-toggle.btn-default.focus {
    background-color: #78a39e;
	color: #fff;
    transition:.3s;
}

.btn-primary {
    background: transparent;
    color: #86b5b0;
    border: 3px solid #86b5b0;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary,
.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus {
    background-color: #86b5b0;
	color: #fff;
  transition:.3s;
  border-color:#86b5b0;
}

.btn-success {
    background: transparent;
    color: #31b2e4;
    border: 2px solid #31b2e4;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success,
.btn-success:active:hover, .btn-success.active:hover, .open>.dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open>.dropdown-toggle.btn-success:focus, .btn-success:active.focus, .btn-success.active.focus, .open>.dropdown-toggle.btn-success.focus {
	border-color: #28a1d0;
	color: #28a1d0;
	transition: .4s;
}

.btn-link {
    border: none;
    padding: 0;
    color: #86b5b0;
}

.btn-link:hover, .btn-link:focus, .btn-link:active, .btn-link.active, .btn-link:active:hover, .btn-link.active:hover, .btn-link:active:focus, .btn-link.active:focus, .btn-link.focus:active, .btn-link.active.focus {
	color: #b8dbd7;
	text-decoration: none;
}

/* Dark Button Styling */

.dark .btn-default {
    background: #86b5b0;
    color: #FFFFFF;
    border: 0px solid #FFFFFF;
}

.dark .btn-default:hover, .dark .btn-default:focus, .dark .btn-default:active, .dark .btn-default.active, .dark .open .dropdown-toggle.btn-default,
.dark .btn-default:active:hover, .dark .btn-default.active:hover, .dark .open>.dropdown-toggle.btn-default:hover, .dark .btn-default:active:focus, .dark .btn-default.active:focus, .dark .open>.dropdown-toggle.btn-default:focus, .dark .btn-default:active.focus, .dark .btn-default.active.focus, .dark .open>.dropdown-toggle.btn-default.focus {
    background-color: #78a39e;
	color: #fff;
    transition:.3s;
}

.dark .btn-primary {
    background: transparent;
    color: #FFFFFF;
    border: 3px solid #86b5b0;
}

.dark .btn-primary:hover, .dark .btn-primary:focus, .dark .btn-primary:active, .dark .btn-primary.active, .dark .open .dropdown-toggle.btn-primary,
.dark .btn-primary:active:hover, .dark .btn-primary.active:hover, .dark .open>.dropdown-toggle.btn-primary:hover, .dark .btn-primary:active:focus, .dark .btn-primary.active:focus, .dark .open>.dropdown-toggle.btn-primary:focus, .dark .btn-primary:active.focus, .dark .btn-primary.active.focus, .dark .open>.dropdown-toggle.btn-primary.focus {
    background-color: #86b5b0;
	color: #fff;
  transition:.3s;
      border: 3px solid #86b5b0;
}

.btn-primary:hover {
        border: 3px solid #86b5b0;
}

.dark .btn-success {
    background-color: transparent;
    border: 3px solid #86b5b0;
}

.dark .btn-success:hover, .dark .btn-success:focus, .dark .btn-success:active, .dark .btn-success.active, .dark .open .dropdown-toggle.btn-success,
.dark .btn-success:active:hover, .dark .btn-success.active:hover, .dark .open>.dropdown-toggle.btn-success:hover, .dark .btn-success:active:focus, .dark .btn-success.active:focus, .dark .open>.dropdown-toggle.btn-success:focus, .dark .btn-success:active.focus, .dark .btn-success.active.focus, .dark .open>.dropdown-toggle.btn-success.focus {
	border-color: #1e91bd;
	transition: .4s;
}

.dark .btn-link {
    color: #fff;
}

.dark .btn-link:hover, .dark .btn-link:focus, .dark .btn-link:active, .dark .btn-link.active, .dark .btn-link:active:hover, .dark .btn-link.active:hover, .dark .btn-link:active:focus, .dark .btn-link.active:focus, .dark .btn-link.focus:active, .dark .btn-link.active.focus {
	color: #fff;
}

/**
 * Galleries &amp; Images
 */

.flex-control-paging li a.flex-active {
    background: rgba(255,255,255,0.5);
}

.flex-control-paging li a {
    background: rgba(255,255,255,0.2);
}

.flex-control-paging li a:hover {
    background: #333;
    background: rgba(255,255,255, .5);
}

.carousel-item .carousel-item-button {
    margin-top: 15px;
}

/**
 * Contact Form
 */

input[type="reset"], input[type="submit"] {
    background: #86b5b0;
    cursor: pointer;
    display: inline-block;
    outline: medium none;
    position: relative;
    z-index: 9;
    border-radius: 25px;
    border: none;
    height: 50px;
    font-weight: 600;
    color:#fff
}

input, select, textarea {
	width: 100% !important;
}

.form-control {
    height: 50px;
    padding: 12px 24px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333333;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 1px;
}

textarea {
	height: 100px !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
  opacity: 0.85;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #333333 !important;
  opacity: 0.85;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #333333 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #333333 !important;
opacity: 1;
}

/*Contact Form Validation - Sent*/
div.wpcf7-mail-sent-ok {
    border: 2px solid #628da5;
}

/*Contact Form Validation - Field Errors*/
div.wpcf7-validation-errors {
    border: 2px solid #628da5;
}

/*Contact Form Validation - Error Sending Message*/
div.wpcf7-mail-sent-ng {
    border: 2px solid #628da5;
}

/*Contact Form Validation - Spam Blocked Message*/
div.wpcf7-spam-blocked {
	border: 2px solid #628da5;
}

/*Contact Form Validation - Message Output*/
div.wpcf7-response-output {
    margin: 0em;
    padding: 0.2em 1em;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

/*Contact Form Validation - Form Field Error*/
span.wpcf7-not-valid-tip {
    color: #628da5;
    font-size: 10px;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
      margin-top: -10px;
    margin-bottom: 10px;
}

/*Menu*/
.current-menu-item > a, .current-cat > a, .current-filter > a {
    color: #005f80;
	font-family:Merriweather,sans-serif;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #70a49e;
}

.dropdown-menu > li > a {
    color: #70a49e;

}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #86b5b0;
    background-color: #f8f8f8;
}

/*Locking Menu*/
.fsn-menu.simple .dropdown-button-toggle + .dropdown-menu {
    background: #005f80;
}

.fsn-menu.simple .dropdown-button-toggle + .dropdown-menu:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: -20px;
    left: 12px;
    border: 10px solid #005f80;
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
}



/**
 * Misc
 */

.masthead-bk {
	padding-top: 180px;
	padding-bottom: 220px;
}

.interior-masthead-bk {
	padding-top: 110px;
	padding-bottom: 100px;
}

.intro-split-section {
	min-height: 600px;
	padding: 8% 0;
}

.navbar-nav>li>a {
    padding-top: 18px;
    padding-bottom: 15px;
	font-family:Merriweather;
}

/**
 * Mobile
 */

@media (max-width: 767px) {
	h1, .h1 {
		font-size: 42px;
		margin-bottom: 30px;
		margin-top: 30px;
		line-height: 42px;
	}
	h2, .h2 {
		font-size: 28px;
		line-height: 36px;
	}
	h3, .h3 {
		font-size: 20px;
		line-height: 26px;
	}
	h4, .h4 {
		font-size: 18px;
		line-height: 24px;
	}
	.masthead-bk {
		padding-top: 70px;
		padding-bottom: 100px;
		min-height: 500px;
	}
	.intro-split-section {
		min-height: 300px;
		margin-left: -15px;
		margin-right: -15px;
		height: inherit;
    padding: 4% 0 20%;
	}
	.remove-padding {
		margin-left: -15px !important;
		margin-right: -15px !important;
	}
}